@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 4.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

/* ==========================================
   独自追加スタイル (書籍・五十音・テーブル等)
   ========================================== */
.img-caption { width:50%; margin:0 auto; text-align:left; }
div.page-shomei span a { padding:2px 10px; margin:0 3px 5px 0; display:inline-block; background:#ddd; color:#666; font-weight:bold}
.page-type {display:none}

div.post div.gojuon ul,div.post div.gojuon_s ul {border:none; border-radius:none;}
div.post div.gojuon ul.aiu,
div.post div.gojuon_s ul.aiu {
  padding:3px 0 3px 10px; 
  font-weight:bold; margin:30px 0 20px 0;
  border-left:5px solid #ccc;border-bottom:none;
  background:url(images/li_bottom.gif) left bottom repeat-x; 
}

div.post div.gojuon ul.aiu li,
div.post div.gojuon_s ul.aiu li { float:none; display:inline; }

div.post div.gojuon ul li a,
div.post div.gojuon_s ul li a { font-weight:bold; }

br.cl { clear:both;}
div.post div.gojuon ul,
div.post div.gojuon_s ul { margin:0 0 0 20px; padding:0; clear:left; border-bottom:1px dotted #ccc; } 
div.post div.gojuon ul li { float:left; width:220px; padding:7px 0; list-style:none; line-height:1.3 }

div.post div.gojuon_s ul li { float:left; width:140px; padding:7px 5px 7px 0; list-style:none; }
div.post div.gojuon_s ul li.goju_price { float:left; width:100px; text-align:right; }
div.post div.gojuon_s ul li.goju_book { width:310px; padding-right:50px; }

header.article-header.entry-header.bookheader { position: relative;}
header.article-header.entry-header h1.entry-title.single-title.bookTitle { margin: 40px 0 0 270px; }
header.article-header.entry-header div.bookCover { position: absolute; top:60px;}
header.article-header.entry-header div.bookCover p.post-thumbnail img { width:230px;}
header.article-header.entry-header div.bookMeta { margin: 0 0 0 270px; }
.entry-header.bookheader div.bookMeta dl { font-size:90% }
section.entry-content.cf.bookentry { margin:0 0 0 270px;font-size:90%; }

.relateTable tbody tr td.relateTable_content ul.auth,
.entry-content.cf div.relateBook ul { list-style: none; border: none; padding: 0; margin: 0}

.relateTable tbody tr td.relateTable_content ul.auth li,
.entry-content.cf div.relateBook ul li { float: left; margin-right: 5px;}

.entry-content.cf.bookentry div.relateBook ul li a img,
.entry-content.cf div.relateBook ul li a img{ height: 120px; width: auto; border:1px solid #ccc; }
section.entry-content table.relateTable tbody tr td.relateTable_content { padding:1px 5px 1px 5px; }
section.entry-content table.relateTable tbody tr td.relateTable_title { border-left: 5px solid #1862B6; padding:1px 5px 1px 10px; background: #eaedf2; width:60%; }

.yomi {display:none;}
.wad_list_title { height:unset; }
.wad_fuku_u { font-size:80%; color: #ff6600;font-weight:bold; }
.wad_hakko { font-size:small; line-height:nomal; position:absolute; bottom:5px; right:10px }
.wad_bookSub { font-size:90%; font-weight:bold; }
header.article-header.entry-header div dl { font-size:80%; }
p.sidelong__img.wad_bookimg { height:150px; overflow:hidden; }
p.sidelong__img.wad_bookimg > img { border:1px solid #dfdfdf; }
div.sidelong.cf article.sidelong__article a.sidelong__link div.sidelong__article-info { vertical-align: top; padding-top:10px;}
.sidelong__article-info h2.wad_list_title{ height: unset; }
.post-thumbnail > img {border: 1px solid #ccc}
.auth li { line-height:1.2}
.auth li a { line-height:1; font-size:90%; font-weight:bold; }


/* ==========================================
   レスポンシブ用の独自追加スタイル
   ========================================== */
@media (max-width: 768px) {
  .img-caption { width:100%; }
}

@media (max-width: 767px) {
  header.article-header.entry-header h1.entry-title.single-title.bookTitle { margin: 20px 0 0 0; }
  header.article-header.entry-header div.bookCover { position: static; top: auto; margin: 0 auto; width:230px;}
  header.article-header.entry-header div.bookMeta { margin: 10px 25px; font-size:100% }
  .entry-header.bookheader div.bookMeta dl { font-size:90% }
  section.entry-content.cf.bookentry { margin:0 ;font-size:107%; }
	
  div.post div.gojuon ul li { width:100% }
  div.post div.gojuon_s ul li { width:100%; }
  div.post div.gojuon_s ul li.goju_price { width:100%; }
  div.post div.gojuon_s ul li.goju_book { width:100%; padding-right:0px; }
}

@media (max-width: 414px) {
  .entry-header.bookheader div.bookMeta dl { font-size:100% }
  header.article-header.entry-header div.bookMeta { margin: 10px 15px; font-size:107% }
}

@media (min-width: 768px) and (max-width: 1029px) {
  div.post div.gojuon ul li { width:100% }
  div.post div.gojuon_s ul li { width:100%; }
  div.post div.gojuon_s ul li.goju_price { width:100%; }
  div.post div.gojuon_s ul li.goju_book { width:100%; padding-right:0px; }
}

@media only screen and (min-width: 768px) {
  .single .one-column #main {
    max-width: 1180px; /* 1カラム表示時の最大幅調整 */
    background: none;
  }
}